/*=========================================================
	[ modules.css ]
	::Date::
	01.26.2010	
	::Explanation::
		:margin
		:padding
		:vertical-align
		:text-align
		:font-size
		:float
		:icons
		:list ol
		:list ul
		:list dl
		:box
		:clear-fix & clear
		:lines
		:links
		:tables
		
=========================================================*/

/* margin
---------------------------------------------------------*/
#main #courseMain h1, #main #courseMain h2, #main #courseMain h3, #main #courseMain h4, #main #courseMain h5, #main #courseMain h6{
margin-bottom:0;
}
#main #courseMain .mg5{		margin:  5px;}
#main #courseMain .mg10{	margin: 10px;}
#main #courseMain .mg15{	margin: 15px;}
#main #courseMain .mg20{	margin: 20px;}

#main #courseMain .mgT3{	margin-top:  3px;}
#main #courseMain .mgT5{	margin-top:  5px;}
#main #courseMain .mgT10{	margin-top: 10px;}
#main #courseMain .mgT15{	margin-top: 15px;}
#main #courseMain .mgT20{	margin-top: 20px;}

#main #courseMain .mgR5{	margin-right:  5px;}
#main #courseMain .mgR10{	margin-right: 10px;}
#main #courseMain .mgR15{	margin-right: 15px;}
#main #courseMain .mgR20{	margin-right: 20px;}

#main #courseMain .mgB1{	margin-bottom: 1px;}
#main #courseMain .mgB3{	margin-bottom: 3px;}
#main #courseMain .mgB5{	margin-bottom: 5px;}
#main #courseMain .mgB10{	margin-bottom: 10px;}
#main #courseMain .mgB15{	margin-bottom: 15px;}
#main #courseMain .mgB20{	margin-bottom: 20px;}
#main #courseMain .mgB25{	margin-bottom: 25px;}
#main #courseMain .mgB30{	margin-bottom: 30px;}
#main #courseMain .mgB40{	margin-bottom: 40px;}
#main #courseMain .no-mgB{	margin-bottom: 0;}

#main #courseMain .mgL5{	margin-left:  5px;}
#main #courseMain .mgL10{	margin-left: 10px;}
#main #courseMain .mgL15{	margin-left: 15px;}
#main #courseMain .mgL20{	margin-left: 20px;}

#main #courseMain .mgTn5{	margin-top:  -5px;}

/* padding
---------------------------------------------------------*/
#main #courseMain .pd5{		padding:   5px;}
#main #courseMain .pd10{	padding:  10px;}
#main #courseMain .pd15{	padding:  15px;}
#main #courseMain .pd20{	padding:  20px;}

#main #courseMain .pdT3{	padding-top:   3px;}
#main #courseMain .pdT5{	padding-top:   5px;}
#main #courseMain .pdT10{	padding-top:  10px;}
#main #courseMain .pdT15{	padding-top:  15px;}
#main #courseMain .pdT20{	padding-top:  20px;}

#main #courseMain .pdR5{	padding-right:   5px;}
#main #courseMain .pdR10{	padding-right:  10px;}
#main #courseMain .pdR15{	padding-right:  15px;}
#main #courseMain .pdR20{	padding-right:  20px;}

#main #courseMain .pdB5{	padding-bottom:   5px;}
#main #courseMain .pdB10{	padding-bottom:  10px;}
#main #courseMain .pdB15{	padding-bottom:  15px;}
#main #courseMain .pdB20{	padding-bottom:  20px;}

#main #courseMain .pdL5{	padding-left:   5px;}
#main #courseMain .pdL10{	padding-left:  10px;}
#main #courseMain .pdL15{	padding-left:  15px;}
#main #courseMain .pdL20{	padding-left:  20px;}

/* vertical-align 
---------------------------------------------------------*/
#main #courseMain .vTop{	vertical-align: top;}
#main #courseMain .vMiddle{	vertical-align: middle;}
#main #courseMain .vBottom{	vertical-align: bottom;}
#main #courseMain .vBase{	vertical-align: baseline;}

/* text-align
---------------------------------------------------------*/
#main #courseMain .tLeft{	text-align: left !important;}
#main #courseMain .tRight{	text-align: right !important;}
#main #courseMain .tCenter{	text-align: center !important;}

/* font-size 
---------------------------------------------------------*/
#main #courseMain .font-Sizesmall{font-size: 90%;}
#main #courseMain .font-Sizemedium{font-size: 100%;}
#main #courseMain .font-Sizelarge{font-size: 120%;}
#main #courseMain .font-Style-i{ font-style: italic;}
#main #courseMain .font-Style-b{ font-weight: bold; }


/* font-color
---------------------------------------------------------*/
#main #courseMain .colortxt{ color:red; }

/* font-weight
---------------------------------------------------------*/
#main #courseMain .bold{ font-weight:bold; }


/* float
---------------------------------------------------------*/
#main #courseMain .floatL{	float: left;}
#main #courseMain .floatR{float: right;}

#main #courseMain .floatL-Object, #main #courseMain .floatL-ObjectBorder{
	margin: 0 15px 15px 0 !important;
}
#main #courseMain .floatR-Object, #main #courseMain .floatR-ObjectBorder{
	margin: 0 0 15px 15px !important;
}
#main #courseMain .floatL-Object span, #main #courseMain .floatR-Object span, #main #courseMain .floatL-ObjectBorder span, #main #courseMain .floatR-ObjectBorder span{
	padding-top: 4px;
	display: block;
	line-height: 1.35;
	font-size: 95%;
}
#main #courseMain .floatL-ObjectBorder img, #main #courseMain .floatR-ObjectBorder img{
	border: 1px solid #ccc;
}
/* icons
---------------------------------------------------------*/
#main #courseMain .iconArrow{
	padding-left: 10px;
	background: url(images/com_arw_01.gif) no-repeat left 4px;
}


#main #courseMain .iconPdf{
	padding: 2px 20px 2px 0;
	background: url(images/com_ico_pdf.gif) no-repeat right 1px;
}
#main #courseMain .iconLinkExternal{
	padding: 2px 12px 4px 0;
	background: url(images/ap/com_ico_external.gif) no-repeat right 5px;
}


#main #courseMain .iconNotice{
	padding: 2px 12px 4px 0;
	background: url(images/ap/com_ico_notice.gif) no-repeat right 5px;
}


/* box style
---------------------------------------------------------*/
#main #courseMain .attentionField, #main #courseMain .attentionField-more, #main #courseMain .pageMenu, #main #courseMain address{
	margin-bottom: 1em;
	padding: 10px 5px 7px 10px;
	border: 3px double #ccc;
}
#main #courseMain .attentionField,
#main #courseMain .attentionField li{
font-size:13px;
}

#main #courseMain .attentionField-more{
	background: #f7f7f2;
}

#main #courseMain .pageMenu {
}
	#main #courseMain .pageMenu:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#main #courseMain .pageMenu{
		display:inline-block;
		min-height:1%;  /* for ie7 */
	}
	/* Hides from IE-mac \*/
	* html #main #courseMain .pageMenu{height: 1%;}
	#main #courseMain .pageMenu{display: block;}
	/* End hide from IE-mac */


#main #courseMain .pageMenu ol, #main #courseMain .pageMenu ul{
	list-style-type: none;
}
#main #courseMain .pageMenu ol li, #main #courseMain .pageMenu ul li{
	float: left;
	margin-bottom: 5px;
	margin-left: 0;
	width: 175px;
	margin-left: 0;
}

#main #courseMain .pageMenu a{
	display: block;
	padding-left: 10px;
	background: url(images/ap/com_arw_down.gif) no-repeat left center;
}
#main #courseMain .pageMenu a:hover{
	background: #f1f1f1 url(images/ap/com_arw_down.gif) no-repeat left center !important;
}




#main #courseMain .boxDivision2{
}
#main #courseMain .boxDivision2 ul, #main #courseMain .boxDivision2 ol, #main #courseMain .boxDivision2 dl, #main #courseMain .boxDivision2 div{
	width:  315px;
}




/* courseMain
-------------------------------------------- */

#main #courseMain a[href$=".pdf"] {
    background:url(images/ap/ico_pdf.gif) no-repeat right;
	padding-right:20px;
}

#main #courseMain a{
color:#006699;
}
#main #coursePagerTop a,
#main table#flowChart a{
text-decoration:none;
}

#courseMain ul {
margin:0;
}

#main #courseMain ul li{
list-style-type: none; 
}

#main #courseMain ul.list {
margin:1em 1em 1em 1.5em;
}

#main #courseMain ul.katakana li{
list-style-type: katakana;
}
#main #courseMain ul.katakana li ul.list li,
#main #courseMain ul.list li{
list-style-type: disc; 
}

#main #courseMain ol.decimal li{
list-style-type: decimal; 
}

#main #courseMain ul.indent {
margin-left:2em;
}

#main #courseMain ul.indent2 {
margin-left:5em;
}

#main #courseMain ul.indent li:first-letter {
margin-left:-1.3em;
margin-right:.5em;
}

#main #courseMain h3{ 
	margin-bottom: 20px;
	background: url(images/ap/com_tit_bk_01.gif) no-repeat left top;
	color: #fff;
		font-size:2rem;	
	padding: 5px 0 2px 25px;
}


#main #courseMain h4{
	clear: both;
  background: #f0f0ee;
  border-left: 5px solid #696969;
  border-bottom: 1px solid #d5d5d3;
  font-size: 1.8rem;
  color: #212068;
  font-weight: normal;
  line-height: 2;
  color: #555;
}

#main #courseMain h5{
font-size: 1.8rem;
  margin-bottom: 1em;
  padding-left: .7em;
  border-left: 7px solid #8094c1;
  }
  
#main #courseMain h5.sub{
  font-size: 1.6rem;
  border-left: 3px solid #999;
  border-bottom: 1px dotted #999;
  }
  
#main #courseMain h6{
	font-size:1.4rem;
	margin-bottom: 1em;
	line-height: 2rem;
	}
  
#main #courseMain p, #main #courseMain ul, #main #courseMain ol, #main #courseMain dl, #main #courseMain table{
	margin-bottom: 1em;
}

#main #courseMain p.notice {
  padding: 1em 2.5em;
  border: 5px solid #eee;
}

#Pdfbotton{
  text-align: center;
  background-color: #d3d3d3;
}

#Pdfbotton img{
width:25%;
}
#courseMain #pdfDownloading{
	margin-bottom: 0;
	padding-top: 5px;
	border-top: 1px dashed #ccc;
	text-align: right;
}
#courseMain #pdfDownloading img{
	vertical-align: text-bottom;
}

#courseMain #pdfDownloading a{
	padding-right: 20px;
}

#main #courseMain table th{
text-align:center;
vertical-align:middle;
}

#main #courseMain table#flowChart tr:hover,
#main #courseMain table tr:hover{
background: #fff;
}

#main #courseMain table#flowChart td, #main #courseMain table#flowChart th{
padding:0;
}

#courseMain table#flowChart{
border:none;
	font-size:80%;
}
#courseMain table#flowChart p a{
	font-size:130%;
}
#courseMain table#flowChart th, #courseMain table#flowChart td{
	vertical-align: top;
	border:none;
}
#courseMain table#flowChart th.backLine, #courseMain table#flowChart td.backLine{
	background: url(images/ap/cou_lne_flowchart.gif) repeat-y center top;
}

#courseMain table#flowChart th.backLine02, #courseMain table#flowChart td.backLine02{
	background: url(images/ap/cou_lne_flowchart.gif) repeat-y center bottom;
}

#courseMain table#flowChart th.center_b, #courseMain table#flowChart td.center_b{
vertical-align:bottom;
text-align:center;
background: url(images/ap/cou_lne_flowchart.gif) repeat-y center top;
}

#courseMain table#flowChart th.center_t, #courseMain table#flowChart td.center_t{
vertical-align:top;
text-align:left;
background: url(images/cou_lne_flowchart.gif) repeat-y center top;
}


#courseMain table#flowChart th div, #courseMain table#flowChart td div{
	padding: 10px 5px 10px 10px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	_width: 243px;
}
#courseMain table#flowChart th div, #courseMain table#flowChart td div.colmunThree{
	_width: 540px !important;
}
#courseMain table#flowChart th div, #courseMain table#flowChart td div dl{
}
#courseMain table#flowChart th div, #courseMain table#flowChart td div dl dt{
	font-weight: bold;
	font-size: 130%;
}
#courseMain table#flowChart th div, #courseMain table#flowChart td div dl dd{
}
#courseMain table#flowChart th div ul, #courseMain table#flowChart td div ul{
}
#courseMain table#flowChart th div ul li, #courseMain table#flowChart td div ul li{
	padding-left: 12px;
	background: url(images/ap/com_ico_dot_01.gif) no-repeat left 8px;
	
}


#courseMain table#flowChart th div.entry, #courseMain table#flowChart td div.entry{
	padding: 10px;
	background:#FFFFF0;
	border: 1px solid #FDD791;
	overflow:hidden;
}

#courseMain table#flowChart th div.entry, #courseMain table#flowChart td div.entry .entrybtn{
	margin:20px auto;
	display:block;


}

#courseMain table#flowChart div.entry table{
	width:400px;
	margin:0 auto;

}


#courseMain table#flowChart div.entry table td div{
	padding: 10px;
	background: #fff;
	border: 1px solid #ccc;
}

#courseMain #coursePagerTop ul,
#courseMain #coursePager ul{
margin-left:0;
}

#courseMain #coursePager li a{
text-decoration:none;
}

#courseMain #coursePager,
#courseMain #coursePagerTop{
	padding: 5px 10px;
	background: #f4f4f4;
}
#courseMain #coursePagerTop{
	margin-bottom: 15px;
}
#courseMain #coursePager ul,
#courseMain #coursePagerTop ul{
	margin-bottom:0;
}
#courseMain #coursePager ul:after,
#courseMain #coursePagerTop ul:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
#courseMain #coursePager ul,
#courseMain #coursePagerTop ul{
    display:inline-block;
    min-height:1%;  /* for ie7 */
}
/* Hides from IE-mac \*/
* html #courseMain #coursePager ul,
* html #courseMain #coursePagerTop ul{height: 1%;}

#courseMain #coursePager ul,
#courseMain #coursePagerTop ul{display: block;}
/* End hide from IE-mac */

#courseMain #coursePager #backFlowChart,
#courseMain #coursePagerTop #backFlowChart{
	float: left;
	padding-left: 14px;
	background: url(images/ap/cou_arw_prev.gif) no-repeat left 7px;
	width: 390px;
}

#courseMain #coursePager #prevPager,
#courseMain #coursePagerTop #prevPager{
	float: left;
	padding-left: 14px;
	background: url(images/ap/cou_arw_prev.gif) no-repeat left 7px;
}
#courseMain #coursePager #nextPager,
#courseMain #coursePagerTop #nextPager{
	float: left;
	padding-right: 14px;
	background: url(images/ap/cou_arw_next.gif) no-repeat right 7px;
}

#courseMain #Pdfbutton {
	margin-bottom: 20px;
clear:both;
}

#courseMain #Pdfbutton {
background:none repeat scroll 0 0 #FFFFFF;
line-height: 1;
padding:0;
}



#courseMain #pdfbutton{
margin-bottom: 20px;
}

#courseMain #Printbotton{
background:none repeat scroll 0 0 #FFFFFF;
line-height: 1;
padding: 0;
}

#courseMain #Printbotton ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#courseMain #Printbotton ul {
    display: inline-block;
    min-height: 1%;
    padding: 0;
}
* html #courseMain #Printbotton ul {
    height: 1%;
}
#courseMain #Printbotton ul {
    display: block;
}
#courseMain #Printbotton #printall {
    float: right;
    padding-left: 20px;
}
#courseMain #Printbotton #printpage {
    float: right;
    padding-left: 20px;
}
#courseMain #Printbotton #aboutprint {
    background: url("images/ap/print_background.gif") no-repeat scroll left center transparent;
    float: right;
    padding-left: 22px;
}

#courseMain #Printbotton ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#courseMain .indentstyle dt {
position: relative;
}

#courseMain .indentstyle dt span {
  position: absolute;
}
#courseMain .indentstyle dd {
  padding-left: 43px;
}

#courseMain .indenta {
  padding-left: 4.5em;
}

div#Pdfbotton {
  clear: both;
}


img.alignright1 {
  float: right;
  padding: 7px;
  margin: 0 0 10px 20px;
}


p.ap_button{
  border-bottom: solid 1px #908fb3;
  height:80px;
    padding: 0 0 1.5em 0;
  }
  
 
/* 20160510shimane
-------------------------------------------- */
ul.indent_katakana li{
  padding-left: 1.7em;
  text-indent: -1.7em;
}

ul.indent_katakana_sec li{
  padding-left: 1em;
  text-indent: -1.3em;
}

ul.indent_katakana{
margin:20px;
}